@media only screen and (min-width:1040px) {
	.container {
		min-width: 1010px
	}

	.container.custom-container {
		max-width: 1280px;
		width: 100%;
	}

	.page-template-tabtemplate-php .midd_navbar.latest-header-bar .container.custom-container, .page-template-tabtemplate-php .top-navbar.latest-header-topbar .container.custom-container {
		max-width: 1400px !important;
		width: 100% !important;
	}

}

@media(min-width:1700px) {
	.page-template-tabtemplate-php .midd_navbar.latest-header-bar .container.custom-container, .page-template-tabtemplate-php .top-navbar.latest-header-topbar .container.custom-container {
		max-width: 1500px !important;
		width: 100% !important;
	}

}

@media only screen and (min-width:240px) {
	.col-sm-9 {
		width: 75%
	}

	.col-sm-3 {
		width: 25%
	}

	.visible-lg, .visible-md, .visible-sm, .visible-xs {
		display: none !important
	}

	.col-sm-7 {
		width: 58.33333333%
	}

	.col-sm-5 {
		width: 41.66666667%
	}

	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {

		/*! float:left; */ /*! width:100%; */
	}

	.navbar-toggle {
		display: none
	}

	#innersidebar.col-sm-2, #sidebar.col-sm-2 {
		width: 16.66666667%
	}

	#bg-overlay {
		min-width: 1170px
	}

	.fullwidth {
		min-width: 100%;
		width: initial !important
	}

	.col-sm-4 {
		width: 33.33333333%
	}

}

@media only screen and (max-width:767px) {
	.visible-xs.mobile-sidebar {
		display: block !important
	}

	.visible-xs.mobile-sidebar.special-area.hide {
		display: none !important
	}

	.visible-xs.mobile-sidebar .widgetmap {
		background-color: transparent;
		color: #000
	}

	.visible-xs.mobile-sidebar li {
		list-style: none !important
	}

	.visible-xs.mobile-sidebar .widgetmap h1 {
		color: #000;
		font: 21px PillGothic600mg_Bold, helvetica, arial, sans-serif !important
	}

	.visible-xs.mobile-sidebar .widgetmap p {
		color: #000
	}

	.visible-xs.mobile-sidebar .widgetmap iframe {
		margin-bottom: 20px;
		margin-top: 15px
	}

	.visible-xs.mobile-sidebar .widgetmap .addr-wrap.wrap {
		display: inline-block;
		vertical-align: top;
		padding: 5px 13px
	}

}

@media only screen and (max-width:480px) {
	.visible-xs.mobile-sidebar .widgetmap .addr-wrap.wrap {
		display: block;
		padding: 0
	}

}